<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Index</title>
</head>
  <body>
  <style>
    body {
      display: flex;
      align-items: center;
      justify-content: center;
    }
    #container {
      display: flex;
      align-items: center;
      justify-content: center;
      flex-direction: column;
      height: 500px;
      width: 800px;
      font-size: larger;
      font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
      background-color: rgb(0, 0, 0);
      color: white;
    }

    a:hover{
        background-color: blue;
    }

    @media  screen and (max-width: 650px) {
      body {
        background-color: rgb(0, 0, 0);
        text-align: center;
      }
    }
  </style>

  <main id="container">
    <h1>
      Universidad Politécnica de Sinaloa
    </h1>

    <h2>Practica 01: Login</h2>
    <h2>
      Jonathan Alexis Reyes Lizarraga
    </h2>
    
    <a href="/html/login.html" target="_blank" style="color: white;">Login</a>
  
    <br>
    <br>
  
    <p><b>Grupo 7-3: Tecnologías de la Información</b></p>
  </main>
  
</body>
</html>